<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
        <title>Login Inquilino</title>
        <link rel="stylesheet" href="css/login.css">
        <link rel="icon" href="img/Casa12.ico">
    </head>

    <body>
        <div class="login-box" id="p-user">
            <h1>Login</h1>
            
            <!-- User -->
            <label>Usuario</label><br>
            <input type="text" name="txtUsuario" placeholder="Enter User"
            v-model="nombre" @keyup.enter="pasarNombre">
            <!-- User -->
            <label>Contraseña</label><br>
            <input type="password" name="txtClave" placeholder="Enter Password"
            v-model="contraseña" @keyup.enter="pasarNombre">
            <br><!--
            <input type="submit" value="Ingresar" href="menu.html">-->
            <a href="menu.html"><button @click="pasarNombre">Ingresar</button></a>
            <br>
            <br>
        </div>
        <!-- development version, includes helpful console warnings -->
        <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
        <script src="js/login.js"></script>
    </body>
</html>
